@import "./quicktent.css";
@import "./scset1.css?ver=202010051";

.bousai-head {
    margin: 0 0 13px;
    padding: 5px;
    color: #fff;
    background: #3DB54B;
    font-weight: bold;
    font-size: x-large;
    border-bottom: solid 4px #00913a;
}
.bousai-head-box {
    margin: 0 0 13px;
    font-size: 16px;
    line-height: 1.6;
}

.bousai-head-box:after {
	display:block;
	content:'';
	clear:both;
}

.bousai-head-box .bousai-head-img {
    float: right;
    padding-left: 5px;
    padding-bottom: 5px;
}

.mono_tokucyo-dl,
.mono_tokucyo-dl>dd {
    margin: 0;
}
.mono_tokucyo-dl>dt {
    font-weight: bold;
}
.mono_point-ul,
.mono_point-ul>li,
.mono_point-ul dl,
.mono_point-ul dl>dd {
	margin:0;
	padding:0;
	list-style:none;
}
.mono_point-ul dl>dt {
    border-left: 15px solid #0079c2;
    margin: 0px;
    padding: 7px;
    background: #cceaff;
    font-size: x-large;
    color: #0079c2;
    font-weight: bold;
}